#选择工具语言:Selected=1(中文);Selected=2(英文)
[Language]
Kinds=2
Selected=1
LangPath=Language\

Lang1File=Chinese.ini
Lang1FontName=宋体
Lang1FontSize=9

Lang2File=English.ini
Lang2FontName=Arial
Lang2FontSize=9

[System]
#自定义Msc VID和PID,值十六进制,例:MSC_VID=0x0BB4,MSC_PID=0x0C01
MSC_VID=
MSC_PID=
ADB_VID=
ADB_PID=
MTP_VID=
MTP_PID=
UVC_VID=
UVC_PID=

#指定是否支持全速usb设备,当SUPPORTLOWUSB=TRUE时,增加全速usb设备支持,默认只支持高速usb设备
SUPPORTLOWUSB=true

MSC_TIMEOUT=30
ROCKUSB_TIMEOUT=30
#指定启动时加载的镜像配置文件,默认为config.cfg
DEFAULT_IMAGE_CONFIG=config.cfg
#下载Image镜像后是否进行设备重启
RESET_AFTER_DOWNLOAD=TRUE
#当设置FW_NOT_CHECK=TRUE时,固件加载时不进行完整性校验
FW_NOT_CHECK=
#当设置RB_CHECK_OFF=TRUE时,固件升级时不进行回读校验
RB_CHECK_OFF=TRUE